body {
    background-color: #0400ff;
}

form {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
    ;
}

.block3 {
    background-color: #fff;
}
